body {
    overflow: unset !important;
    padding-right: 0 !important;
}

.banner-section-outer {
    /* background-image: ; */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /* height: 500px; */
}
.navbar-one {
    background-color: #fff;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 5;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.navbar-one .navbar .navbar-brand img {
    width: 120px;
    margin: 0 0 0 0px;
    padding: 5px 0 5px 0;
}

.navbar-one .navbar-expand-lg .navbar-nav {
    margin: 0;
    margin-left: auto;
}

.navbar-one .navbar .navbar-nav .nav-item .nav-link {
    margin-right: 10px;
    color: #353535;
    font-size: 12px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    position: relative;
    transition: none;
}

.navbar-one .navbar .navbar-nav .nav-item .nav-link:hover {
    margin-right: 10px;
    color: #34a4dc;
}

@media screen and (min-width: 992px) {
    .navbar-one .navbar {
        padding: 7px 0;
    }

    /* .navbar-one .navbar .navbar-nav .nav-item .nav-link::after {
    content: "";
    position: absolute;
    background-color: #000;
    height: 3px;
    width: 0;
    left: 0;
    bottom: -2px;
    transition: 0.3s;
  }

  .navbar-one .navbar .navbar-nav .nav-item .nav-link:hover::after {
    width: 100%;
  } */
}

/* Dropdown */
.navbar-one .navbar .navbar-nav .nav-item .nav-link i {
    font-size: 12px;
    margin: 0px 2px;
}

.nav-item .nav-link.dropdown-toggle.show i {
    transform: rotate(-180deg);
}

.dropdown-toggle::after {
    display: inline-block;
    /* margin-left: 0.255em;
    vertical-align: 0.255em; */
    content: "";
    border: none;
}

.dropdown-item {
    padding: 5px 16px;
    font-size: 12px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
}

.dropdown-item:hover {
    border-left: 3px solid #34a4dc;
    background: transparent;
    color: #34a4dc;
}

.navbar-one .navbar .navbar-toggler {
    border: none;
    margin-top: 0px;
    padding: 0px;
    font-size: 18px;
    color: #012138;
}

.navbar-one .navbar-item .nav-btn {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 6px 16px;
    padding: 5px;
    /* background-color: #34a4dc; */
    color: #353535;
    font-size: 12px;
    border-radius: 10px;
    margin: 10px 5px;
    margin: 5px 1px;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    border: 1px solid transparent;
    letter-spacing: 1px;
}

.navbar-one .navbar-item .nav-btn:hover {
    background-color: #8ea2b0;
    color: #fff;
    border: 1px solid transparent;
}

.user_login .dropdown-menu[data-bs-popper] {
    right: 10%;
    top: 100%;
    left: -205%;
    margin-top: 0.125rem;
}

.navbar .input-group {
    width: auto;
}

@media only screen and (max-width: 990px) {
    .navbar .input-group {
        width: 100%;
    }

    .user_login .dropdown-menu[data-bs-popper] {
        right: 10%;
        top: 100%;
        left: 0%;
        margin-top: 0.125rem;
    }
}
.navbar .width-fix {
    width: 32%;
    width: 100%;
}

@media only screen and (max-width: 990px) {
    .navbar .width-fix {
        width: max-content;
    }
}

.navbar .input-group .form-control {
    padding: 6px 35px;
    /* border-radius: 20px; */
    padding-left: 100px;
    /* border-top-left-radius: 20px !important; */
    /* border-bottom-left-radius: 20px !important; */
}

.navbar .input-group .form-select {
    z-index: 999;
    position: absolute;
    left: 25px;
    width: 20%;
    border: none;
    background-color: transparent;
    border-radius: 0;
}

.navbar .input-group .whatsapp i {
    /* position: absolute; */
    top: 7px;
    left: 10px;
    font-size: 30px;
    color: #0dc143;
    z-index: 999;
}

/* .navbar .form-group {
    margin-bottom: 20px;
}

.navbar .form-floating > .form-control {
    height: 45px;
} */

/* .navbar .form-group .form_label {
    color: #6e6e6e;
    font-size: 15px;
    font-weight: 500;
} */

.navbar .form-group .send_btn {
    background-color: #399ece;
    border: 1px solid #399ece;
    color: #fff;
    /* width: 100%; */
    height: 48px;
    padding: 12px 50px;
    border-radius: 50px;
    margin: 10px 0px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    transition: all 0.4s ease;
}

.navbar .input-group .btn {
    background-color: #399ece;
    border: 1px solid #399ece;
    color: #fff;
    border-top-right-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
}

.navbar .input-group .btn i {
    font-size: 20px;
    color: #fff;
}

.top-includes {
    display: inline-flex;
    list-style: none;
    margin: 10px;
    float: right;
}

.metaphone {
    margin-right: 10px;
    margin-top: 3px;
    color: #fff;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 20px;
}

/* Bannaer Start */

.banner {
    position: relative;
    /* background: url(../images/banner/banner-01.jpg); */
    /* min-height: 100vh; */
    /* min-height: 550px; */
    /* background-size: cover; */
    /* background-position: center; */
    padding: 90px 0 0 0px;
}

.py-6 {
    padding-top: 4rem !important;
    /* padding-bottom: 4rem !important; */
}

.header_list .header_content {
    background: #fff;
    padding: 10px 20px;
    /* margin-bottom: -100px; */
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    background-image: url(../images/banner/wing.jpg);
    background-position: right;
    background-repeat: no-repeat;
}

.header_list .header_content h2 {
    position: relative;
    font-size: 35px;
    font-weight: 700;
    line-height: 1.2;
    color: #469fce;
    font-family: "Poppins", sans-serif;
    margin: 20px 0px;
    text-transform: capitalize;
}

.header_list .header_content h2 span {
    color: #2b445b;
}

.header_list .header_content h2 span::before {
    content: "";
    position: absolute;
    top: 90%;
    bottom: auto;
    left: 0px;
    width: 115px;
    height: 4px;
    margin-top: 10px;
    background-color: #4aa0ca;
    transition: all 0.5s ease-in-out;
}

@media only screen and (max-width: 770px) {
    .header_list .header_content h2 span::before {
        top: 100%;
    }
}

.de_block {
    margin: 20px 0px;
}

.de_block .de_text h6 {
    color: #121212;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.2;
    font-family: "Roboto", sans-serif;
    text-transform: capitalize;
    margin-top: 0px;
    margin-bottom: 0px;
}

.de_block .de_text h3 {
    color: #121212;
    font-size: 22px;
    font-weight: 600;
    line-height: 1;
    font-family: "Poppins", sans-serif;
    text-transform: capitalize;
    margin-top: 2px;
    margin-bottom: 0px;
}

.de_block .de_text p {
    color: #818181;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5;
    font-family: "Poppins", sans-serif;
    text-transform: capitalize;
    margin-top: 2px;
    margin-bottom: 0px;
}

.de_block .de_btn .sdex_btn {
    background: rgb(57, 159, 210);
    background: linear-gradient(
        180deg,
        rgba(57, 159, 210, 1) 7%,
        rgba(6, 40, 67, 1) 100%
    );
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    text-transform: capitalize;
    font-family: "Poppins", sans-serif;
    border: 1px solid #fff;
    padding: 8px 40px;
    margin-bottom: 10px;
    margin-left: 0px;
    border-radius: 20px;
    width: 150px;
}

.header_list .header_content .header_btn:hover {
    background-color: #242424;
    color: #fff;
}

@media only screen and (max-width: 600px) {
    .header_list .header_content {
        padding: 20px;
    }

    .header_list .header_content h2 {
        font-size: 48px;
    }

    .line_mb_view {
        border-bottom: 2px solid #ddd;
    }
}

/* ELITE ABOUT US START */
.breadcrump_wrap {
    padding: 70px 0px 10px;
    background: #34a4dc;
}

.breadcrump_wrap .breadcrumb {
    margin: 10px;
}

.breadcrump_wrap .breadcrumb .breadcrumb-item {
    font-size: 14px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    cursor: pointer;
}

.breadcrump_wrap .breadcrumb .breadcrumb-item a {
    color: #fff;
    text-decoration: none;
}

.breadcrump_wrap .breadcrumb .breadcrumb-item.active {
    color: #ffffff;
}

.breadcrumb-item + .breadcrumb-item::before {
    float: left;
    padding-right: 0.5rem;
    color: #f1f3f6;
}

.about-us {
    padding: 40px 0px 0px;
    /* background: url(../images/about-bg.jpg); */
    background-position: center;
    background-repeat: none;
}

.about-us .special-heading h2 {
    /* color: #64aad2; */
    color: #32a5dc;
    font-size: 30px;
    font-weight: 600;
    line-height: 1;
    font-family: "Poppins", sans-serif;
    text-transform: capitalize;
    margin: 4px 0px;
}

:root {
    --colorMain: #92c743;
    --colorMain3: #10a953;
    --colorDarkGrey: #09445a;
    --colorFont: #908c83;
}

.special-heading .btn-gradient {
    display: none;
    background-image: linear-gradient(
        to right,
        var(--colorMain) 0%,
        var(--colorMain3) 50%,
        var(--colorMain) 100%
    );
    background-size: 200% auto;
    color: #fff;
    font-size: 16px;
    padding: 22px 35px;
    font-weight: 500;
    min-width: 200px;
    font-family: "Poppins", sans-serif;
    text-transform: capitalize;
    line-height: 1;
    text-align: center;
    margin-bottom: 4px;
    border-width: 2px;
    border-radius: 5em;
    transition: 0.5s;
}

.special-heading p {
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    color: #616161;
    font-weight: 400;
    margin: 20px 0px 10px;
}

/* ELITE ABOUT US END */

/* Feature List Start */
.breacamb_bg {
    background: url(../images/technology.jpg);
    height: 300px;
    /* padding: 50px 0px; */
    /* padding: 20px 0px; */
    background-position: bottom;
}

.feature-8 {
    padding: 0 0 50px;
    margin-top: -55px;
}

.feature-7 {
    padding: 50px 0 50px;
    /* margin-top: -55px; */
    background-color: #e0f3fa;
}

.feature-7 .feature_main h3 {
    font-size: 25px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    position: relative;
    margin: 10px 0px 30px;
}

.feature-7 .feature_main h3::before {
    content: "";
    position: absolute;
    top: 50%;
    bottom: auto;
    left: 4px;
    width: 23%;
    height: 4px;
    margin-top: 18px;
    background-color: #33a4dc;
    transition: all 0.5s ease-in-out;
}

.feature-7 .feature-wrap,
.feature-8 .feature-wrap {
    height: 100%;
    border: 1px solid transparent;
    background-color: #fff;
    border-radius: 10px;
    text-align: center;
    padding: 0px;
    margin-bottom: 10px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.feature-7 .feature-wrap .feature-img img,
.feature-8 .feature-wrap .feature-img img {
    width: 100%;
    object-fit: cover;
    object-position: center;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    margin-bottom: 10px;
}

.feature-7 .feature-wrap .feature-heading,
.feature-8 .feature-wrap .feature-heading {
    padding: 10px 25px 0px;
}

.feature-7 .feature-wrap .feature-heading h2,
.feature-8 .feature-wrap .feature-heading h2 {
    /* color: #df8247; */
    color: #ff5a00;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 20px;
    margin-top: 0px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.feature-7 .feature-wrap .feature-heading h2:hover,
.feature-8 .feature-wrap .feature-heading h2:hover{
    color: #f2732e;
}

.feature-8 .feature-wrap .feature-heading h2 a {
    color: #ff5a00;
    text-decoration: none;
}

.feature-7 .feature-wrap .feature-heading p,
.feature-8 .feature-wrap .feature-heading p {
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.6;
    color: #6b7280;
}

.feature-7 .feature-wrap .feature-btn a,
.feature-8 .feature-wrap .feature-btn a {
    /* background-color: #6F1D1B;
  border: 0.5px solid #6F1D1B; */
    /* width: 150px; */
    text-align: center;
    letter-spacing: 1.5px;
    color: #00adb3;
    padding: 5px 20px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2;
}

.feature-7 .feature-wrap .feature-btn a:hover,
.feature-8 .feature-wrap .feature-btn a:hover {
    color: #128488;
}

.feature-7 .btn:focus,
.feature-7 .btn:active,
.feature-8 .btn:focus,
.feature-8 .btn:active {
    outline: none !important;
    box-shadow: none;
}

/* Feature List End */

/* Hero Start */
.hero {
    padding: 50px 0px;
}

.hero .main_title h2 {
    color: #1e425c;
    font-size: 30px;
    font-weight: 600;
    line-height: 1;
    font-family: "Poppins", sans-serif;
    text-transform: capitalize;
    margin: 20px 0px;
}

/* .hero .hero_bg_img{
        background-image: url(../images/mindmap_2.png);
        background-repeat: no-repeat;
        height: 150vh;
        position: relative;

} */

.hero .hero_wrap {
    position: relative;
}

.hero .hero_wrap .link_one {
    position: absolute;
    /* top: 82%; */
    bottom: 2%;
    left: 8%;
    color: transparent;
    /* color: black; */
    font-size: 16px;
    font-weight: 700;
    /* width: 100px; */
    font-family: "Poppins", sans-serif;
    cursor: pointer;
}

.hero .hero_wrap .link_two {
    position: absolute;
    /* top: 82%; */
    left: 40%;
    bottom: 3%;
    color: transparent;
    /* color: black; */
    font-size: 16px;
    font-weight: 700;
    /* width: 100px; */
    font-family: "Poppins", sans-serif;
    text-align: center;
    line-height: 1.2;
    cursor: pointer;
}

.hero .hero_wrap .link_three {
    position: absolute;
    /* top: 82%; */
    right: 14%;
    bottom: 3%;
    color: transparent;
    /* color: black; */
    font-size: 17px;
    font-weight: 700;
    /* width: 100px; */
    font-family: "Poppins", sans-serif;
    text-align: center;
    line-height: 1.2;
    cursor: pointer;
}

.hero .hero_wrap .link_one_main {
    position: absolute;
    top: 11%;
    right: 16%;
    font-size: 18px;
    font-weight: 600;
    /* width: 100px; */
    font-family: "Poppins", sans-serif;
    color: transparent;
    cursor: pointer;
}

.hero .hero_wrap .link_two_main {
    position: absolute;
    top: 46%;
    right: 6%;
    font-size: 18px;
    font-weight: 600;
    /* width: 100px; */
    font-family: "Poppins", sans-serif;
    color: transparent;
    cursor: pointer;
}

.hero .hero_wrap .link_three_main {
    position: absolute;
    bottom: 11%;
    right: 6%;
    font-size: 18px;
    font-weight: 600;
    /* width: 100px; */
    font-family: "Poppins", sans-serif;
    color: transparent;
    cursor: pointer;
}

.hero .hero_wrap h3 {
    position: relative;
    color: #242424;
    font-size: 28px;
    font-weight: 600;
    line-height: 1;
    font-family: "Poppins", sans-serif;
    text-transform: capitalize;
    margin: 4px 0px;
}

.hero .hero_wrap h3::before {
    display: none;
    content: "";
    position: absolute;
    top: 90%;
    bottom: auto;
    left: 0px;
    width: 130px;
    height: 3px;
    margin-top: 10px;
    background-color: #4aa0ca;
    transition: all 0.5s ease-in-out;
}

.hero .herobg {
    background-color: #e6fadf;
    border: 1px solid #efebeb;
    border-radius: 10px;
}

.hero .hero_wrap p {
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #888888;
    margin: 20px 0px 10px;
}

.hero .hero_wrap ul li {
    display: flex;
    align-items: baseline;
    font-size: 14px;
    font-weight: 500;
    color: #303030;
    font-family: "Poppins", sans-serif;
    margin: 15px 0px;
}

.hero .hero_wrap ul {
    padding-left: 55px;
}

@media only screen and (max-width: 600px) {
    .hero .hero_wrap ul {
        padding-left: 10px;
    }
}
@media only screen and (max-width: 600px) {
    .hero .hero_wrap ul li {
        justify-content: center;
    }

    .hero .hero_wrap ul {
        padding-left: 0px;
    }
}

.hero .hero_wrap ul li img {
    width: 30px;
    margin-right: 5px;
}

.hero .hero_wrap ul li i {
    margin: 5px;
    color: #457441;
}

.hero .hero_wrapper {
    padding: 20px 0px;
}

.hero .hero_wrapper ul li {
    font-size: 14px;
    font-weight: 500;
    color: #242424;
    border: 1px solid #ddd;
    padding: 5px 20px;
    border-radius: 25px;
    margin: 5px 0px;
    cursor: pointer;
}

.hero .hero_wrapper ul li img {
    width: 30px;
    /* margin-right: 5px; */
}

.hero .hero_wrapper ul li:hover {
    background-color: #015496;
    color: #fff;
}

.hero .hero_btn_group .download-btn img {
    width: 100%;
    margin-right: 7px;
}

.hero .hero_btn_group .download-btn img:hover,
.hero .download_btn img:hover {
    filter: brightness(120%);
}

.hero .hero_btn_group .btn_howtouseit,
.hero .btn_howtouseit {
    /* width: 150px; */
    text-align: center;
    letter-spacing: 1.5px;
    color: #00adb3;
    padding: 5px 20px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2;
}

.hero .hero_btn_group .btn_howtouseit:hover,
.hero .btn_howtouseit:hover {
    color: #128488;
}

/* .hero .btn:focus {
    /* border-color: #fff !important;
    box-shadow: 0 0 0 0m rgba(0, 0, 0, 0) !important; */
/* box-shadow: new-value !important;
    outline: new-value !important;
} */

.btn:focus {
    background: transparent;
    border-color: transparent;
    box-shadow: none;
}

.playstoreappstore,
.play_store_link {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

/* .hero .hero_btn_group {
    /* display: flex; */
/* justify-content: center;
    padding-top: 20px;
    flex-direction: column;
    text-align: center;
}

.hero .hero_btn_group .download-btn img {
    width: 100%;
} */

/* Hero End */

/* About Us  Start */
.about_us {
    /* background: #ebf6fc; */
    padding: 50px 0px;
}

.about_us .about_us_content h6 {
    position: relative;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.2;
    color: #34a4dc;
    margin: 5px 0px;
    font-family: "Poppins", sans-serif;
}

.about_us .about_us_content h6::before {
    content: "";
    position: absolute;
    top: 70%;
    bottom: auto;
    left: 0px;
    width: 58px;
    height: 3px;
    margin-top: 10px;
    background-color: #000;
    transition: all 0.5s ease-in-out;
}

.about_us .about_us_content h2 {
    position: relative;
    font-size: 35px;
    font-weight: 600;
    line-height: 1.2;
    color: #34a4dc;
    margin: 18px 0px 5px;
    font-family: "Poppins", sans-serif;
}

.about_us .about_us_content h2 span {
    font-size: 40px;
    font-weight: 700;
}

.about_us .about_us_content p {
    position: relative;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
    color: #1e1f20;
    margin: 5px 0px;
    font-family: "Poppins", sans-serif;
}

.about_us .about_us_content ul {
    list-style: none;
    margin: 10px 0px;
}

.about_us .about_us_content ul li {
    font-size: 15px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    color: #242424;
}

.about_us .about_viss_miss {
    background: #84c9ea;
    padding: 12px;
    margin: 20px;
    border: 2px solid #fff;
}

.about_us .about_viss_miss h6 {
    position: relative;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.2;
    color: #fff;
    margin: 5px 0px;
    font-family: "Poppins", sans-serif;
}

.about_us .about_viss_miss h6::before {
    content: "";
    position: absolute;
    top: 70%;
    bottom: auto;
    left: 0px;
    width: 140px;
    height: 3px;
    margin-top: 12px;
    background-color: #fff;
    transition: all 0.5s ease-in-out;
}

.about_us .about_viss_miss p {
    position: relative;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.4;
    color: #242424;
    margin: 20px 0px;
    font-family: "Poppins", sans-serif;
}
/* About Us End */
/* Contact From Start */
.contact {
    padding: 50px 0px;
}

.contact_wrap {
    padding: 30px;
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.contact .contact_wrap .contact_text h3 {
    font-size: 30px;
    font-weight: 600;
    line-height: 1;
    color: #559ac0;
    font-family: "Poppins", sans-serif;
    margin: 10px 0px;
}

.contact .contact_wrap .contact_text h5 {
    font-size: 22px;
    font-weight: 600;
    line-height: 1;
    color: #646464;
    font-family: "Poppins", sans-serif;
    margin: 18px 0px;
}

.contact .contact_wrap .contact_text p {
    position: relative;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.4;
    color: #242424;
    margin: 10px 0px;
    font-family: "Poppins", sans-serif;
}

.contact .contact_wrap .contact_text ul {
    padding-left: 10px;
    list-style-type: none;
}

.contact .contact_wrap .contact_text ul li {
    display: block;
    margin-bottom: 4px;
}

.contact .contact_wrap .contact_text ul li a {
    font-size: 14px;
    font-weight: 500;
    color: #353535;
    display: inline-block;
    text-decoration: none;
}

.contact .contact_wrap .contact_text ul li a:hover {
    color: #34a4dc;
}

.contact .contact_wrap .contact_text ul li a:hover span {
    color: #353535;
}

.contact .contact_wrap .contact_text span i {
    font-size: 40px;
    text-align: center;
    color: #929498;
}

.contact_text .input-group .form-select {
    z-index: 999;
    position: absolute;
    left: 25px;
    width: 20%;
    border: none;
    background-color: transparent;
    border-radius: 0;
}

.contact_text .input-group .form-control {
    padding: 6px 35px;
    /* border-top-left-radius: 20px !important;
    border-bottom-left-radius: 20px !important; */
    padding-left: 100px;
}

@media only screen and (max-width: 600px) {
    .contact_text .input-group .form-select {
        width: 25%;
    }
}

.contact .form-group {
    margin-bottom: 20px;
}

.contact .form-floating .form-control {
    height: 45px;
}

/* .contact .form-floating .form-control:hover,
    .contact .form-floating .form-control:focus{
    border-color: transparent;
    background-color: transparent;
    border-color: #fff #fff #fff;
    isolation: isolate;
} */

.form-control:focus {
    border-color: #ced4da;
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0);
}

.contact .form-floating label {
    position: absolute;
    top: -6px;
}

.mt-6 {
    margin-top: 4.3rem !important;
}

/* .contact .form-group .form_label {
    color: #6e6e6e;
    font-size: 15px;
    font-weight: 500;
} */

/* .contact .form-group .send_btn {
    background-color: #399ece;
    border: 1px solid #399ece;
    color: #fff;
    width: 160px;
    height: 40px;
    padding: 0.375rem 0.75rem;
    border-radius: 20px;
    margin: 14px 0px 10px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    transition: all 0.4s ease;
} */

.contact_text .input_form .form-control,
.navbar-collapse .input_form .form-control {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.contact_text .input-group .btn_start,
.contact_text .input_form .btn_start,
.navbar-collapse .input_form .btn_start {
    font-size: 16px;
    background-color: #399ece;
    border: 1px solid #399ece;
    color: #fff;
    border-radius: 0;
    border-top-right-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
}

.contact_text .input_form .btn_start i,
.navbar-collapse .input_form .btn_start i {
    color: #fff !important;
    font-size: 22px !important;
}

.navbar-collapse .input_form .iti--separate-dial-code .iti__selected-dial-code,
.contact_text .input_form .iti--separate-dial-code .iti__selected-dial-code{
    margin-left: 18px !important;
}

/* Contact From End */
/*statistics  */
.statistics {
    padding: 50px 0;
    font-family: "Roboto", sans-serif;
    background-color: #fff;
}

.statistics .special_header {
    text-align: center;
}

.statistics .special_header h2 {
    font-size: 30px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 1px;
    color: #559ac0;
    font-family: "Poppins", sans-serif;
    margin: 18px 0px;
}

.statistics .brand-item {
    padding: 19px 5px;
    /* border: 1px solid #e5e5e5; */
    border-radius: 8px;
    background: #ffffff;
    text-align: center;
    margin-top: 10px;
    cursor: pointer;
}

@media (max-width: 1199px) {
    .brand-item {
        padding: 25px 0;
    }
}

@media (max-width: 991px) {
    .brand-item {
        padding: 20px 0;
    }
}

@media (max-width: 480px) {
    .brand-item {
        padding: 15px 0;
    }
}
/* statistics */
/* Footer Start */
.footer-2 {
    background-color: #012138;
    position: relative;
    font-family: "Poppins", sans-serif;
}

.footer-2 .footer-top {
    padding: 30px 0;
}

.footer-2 .footer-top .f-about {
    padding-right: 30px;
}

.footer-2 .footer-top .f-about .f-logo a img {
    width: 100px;
}

.footer-2 .footer-top .f-about p {
    color: #edebeb;
    margin-top: 20px;
    font-size: 14px;
    font-weight: bold;
}

.footer-2 .footer-top .f-link-wrap h4 {
    font-size: 18px;
    font-weight: 600;
    display: block;
    color: #34a4dc;
    cursor: pointer;
}

.footer-2 .footer-top .f-link-wrap p,
.footer-2 .footer-top .f-link-wrap p a {
    text-decoration: none;
    color: #edebeb;
    margin-top: 5px;
    font-size: 14px;
    font-weight: 500;
}

.footer-2 .footer-top .f-link-wrap p a:hover {
    color: #34a4dc;
}

.footer-2 .footer-top .f-link-wrap h3 {
    font-size: 18px;
    font-weight: 600;
    display: block;
    margin-bottom: 15px;
    color: #34a4dc;
    cursor: pointer;
}

.footer-2 .footer-top .f-link-wrap ul {
    margin: 0px;
    padding-left: 10px;
    list-style-type: none;
}

.footer-2 .footer-top .f-link-wrap ul li {
    display: block;
    margin-bottom: 4px;
}

.footer-2 .footer-top .f-link-wrap ul li a {
    font-size: 13px;
    font-weight: 400;
    color: #ffffff;
    display: inline-block;
    text-decoration: none;
}

.footer-2 .footer-top .f-link-wrap ul li a:hover {
    color: #34a4dc;
}

.footer-2 .footer-top .f-link-wrap ul li a:hover span {
    color: #fff;
}

.footer-2 .footer-top .hero_btn_group {
    padding: 10px;
    background: #053a61;
    border: 1px solid #00a9e0;
}

.footer-2 .footer-top .hero_btn_group h5 {
    font-size: 16px;
    font-weight: 500;
    display: block;
    margin-bottom: 15px;
    color: #fff;
    cursor: pointer;
    font-family: "Poppins", sans-serif;
}

/* .footer-2 .footer-top .hero_btn_group .download_btn { */
/* display: flex !important;
    align-items: center;
    background-color: #444;
    color: #fff;
    margin-right: 12px;
    display: inline-block;
    text-transform: capitalize;
    font-size: 11px;
    font-weight: 600;
    padding: 10px 12px;
    width: 155px;
    transition: 0.2s;
    border-radius: 5px;
    position: relative;
    /* z-index: 1;
    overflow: hidden;
    cursor: pointer;
    text-decoration: none;
} */

.footer-2 .footer-top .hero_btn_group .download_btn img {
    width: 100%;
    margin-right: 7px;
}

.footer-2 .footer-top .hero_btn_group .download_btn img:hover {
    filter: brightness(150%);
}

.footer_media a i,
.footer_media a svg {
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: #04aadb;
    color: #fff;
    text-align: center;
    margin: 10px 2px;
    border-radius: 5px;
    color: #fff;
}

.social_media a img {
    width: 35px;
    margin: 0px 3px;
}

@media only screen and (max-width: 600px) {
    .social_media a img {
        width: 30px;
    }
}

/* .footer_media a svg {
    width: 15px;
}

.footer_media a {
    padding: 10px;
    background: #04aadb;
    border-radius: 10px;
} */

.footer-2 .atm_card_wrap img {
    width: 60px;
}

@media only screen and (max-width: 600px) {
    .footer-2 .atm_card_wrap img {
        width: 50px;
    }
}

.footer-2 .b-footer {
    background-color: #04aadb;
    padding: 10px;
}

.footer-2 .b-footer p {
    margin: 0;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
}

.footer-2 .b-footer ul {
    list-style: none;
    display: flex;
    float: right;
    padding: 0px;
    margin: 0;
}

@media only screen and (max-width: 600px) {
    .footer-2 .b-footer {
        text-align: center;
    }
    .footer-2 .b-footer ul {
        float: none;
        justify-content: center;
    }
}

.footer-2 .b-footer ul li a {
    font-size: 13px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    padding: 0 5px;
    color: #fff;
    text-decoration: none;
}

.footer-2 .b-footer ul li a:hover {
    color: #015496;
}

/* Footer End */

/* Breadcrumb */
.sub-banner-section .banner-section {
    padding: 75px 0px;
}

.sub-banner-section .banner-section .banner-section-content {
    text-align: center;
    padding: 50px 0px 0px;
}

.sub-banner-section .banner-section h1 {
    font-size: 40px;
    font-weight: 700;
    color: #fff;
    font-family: "Poppins", sans-serif;
}

.sub-banner-section .banner-section .btn_wrapper {
    font-size: 20px;
    line-height: 20px;
    font-weight: 400;
    padding: 16px 40px;
    text-align: center;
    border-radius: 50px;
    background-color: transparent;
    color: #fff;
    border: 2px solid transparent;
    display: inline-block;
    font-family: "Poppins", sans-serif;
    transition: all 0.3s ease-in-out;
}

.sub-banner-section .banner-section .btn_wrapper .sub_home_span {
    margin-right: 10px;
}

.sub-banner-section .banner-section .btn_wrapper .sub_span {
    color: #34a4dc;
    margin-left: 10px;
}

/* Free Demo Start */
.sign_in,
.free_demo {
    padding: 50px 0px;
}

.sign_in .form-wrap h4 {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
    color: #242424;
    margin-bottom: 20px;
}

.sign_in .form-wrap .modal-title,
.free_demo .form-wrap .modal-title {
    font-size: 40px;
    font-weight: 500;
    line-height: 1.5;
    color: #3a9acc;
    font-family: "Poppins";
    text-transform: capitalize;
    margin-bottom: 3px;
}

.sign_in .form-wrap .form-group,
.free_demo .form-wrap .form-group {
    margin: 10px 0px;
}

.sign_in .form-wrap .form-group .form-label,
.free_demo .form-wrap .form-group .form-label {
    color: #303538;
    font-weight: 700;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 5px;
}

.sign_in .form-wrap .form-group .form-control,
.free_demo .form-wrap .form-group .form-control {
    height: calc(1.5em + 0.75rem + 2px);
    background: #fbfbfd;
    box-shadow: none;
    border: 1px solid #899298;
    padding: 10px 13px 8px;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 1.4;
    color: #343a3d;
    border-radius: 3px;
    margin: 0;
}

.sign_in .form-wrap .form-group .form-check .form-check-label,
.free_demo .form-wrap .form-group .form-check .form-check-label {
    width: 100%;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 10px;
    color: #454545;
    font-family: "Poppins", sans-serif;
}

.sign_in .form-wrap .form-group a {
    color: #015496;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 10px;
    text-decoration: none;
    font-family: "Poppins", sans-serif;
}

.sign_in .form-wrap .form-group .password_text {
    color: #6e777d;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.5;
    font-family: "Poppins", sans-serif;
}

.sign_in .form-wrap .log-btn,
.free_demo .form-wrap .log-btn {
    background: linear-gradient(to right, #5ac2f0 0%, #015496 100%);
    border: none;
    color: #fff;
    height: 48px;
    font-size: 18px;
    padding: 12px 60px;
    margin: 10px 0px;
    border-radius: 10px;
    font-weight: 700;
    text-transform: capitalize;
    transition: all 0.4s ease;
}

.sign_in .form-wrap .log-btn:hover,
.free_demo .form-wrap .log-btn:hover {
    background: linear-gradient(to right, #5ac2f0 20%, #015496 80%);
    color: #fff;
    border-color: transparent;
}

/* about_us */

.about_us {
    padding: 50px 0px;
}

.about_us .about_us_wrap_text h2 {
    color: #09445a;
    font-size: 30px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    margin: 10px 0px;
    position: relative;
}

.about_us .about_us_wrap_text .line::before {
    display: none;
    content: "";
    position: absolute;
    top: 100%;
    bottom: auto;
    left: 0px;
    width: 115px;
    height: 4px;
    /* margin-top: 10px; */
    background-color: #4aa0ca;
    transition: all 0.5s ease-in-out;
}

.about_us .about_us_wrap_text p {
    color: #7c7b7b;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-weight: 400;
}

.about_us .about_us_wrap_text p b {
    font-weight: 600;
}

.about_us .about_us_wrap_text ul li {
    color: #7c7b7b;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 500;
}

.our_mission_vison_text {
    padding: 10px;
    margin: 10px 0px 20px 0;
    min-height: 250px;
}

.our_mission_vison_text.animation {
    --c: #34a4dc;
    --b: 10px;
    --d: 20px;
    --_s: calc(var(--d) + var(--b));
    color: var(--c);
    border-top: 10px solid #67aff7;
    background: conic-gradient(
                at left var(--d) bottom var(--d),
                #34a4dc 90deg,
                rgb(255 255 255 /0.3) 0 225deg,
                rgb(255 255 255 /0.6) 0
            )
            border-box,
        conic-gradient(
                at left var(--_s) bottom var(--_s),
                #0000 90deg,
                var(--c) 0
            )
            0 100% / calc(100% - var(--b)) calc(100% - var(--b)) border-box;
    transform: translate(calc(var(--d) / -1), var(--d));
    clip-path: polygon(
        var(--d) 0%,
        var(--d) 0%,
        100% 0%,
        100% calc(100% - var(--d)),
        100% calc(100% - var(--d)),
        var(--d) calc(100% - var(--d))
    );
    transition: 0.5s;
    cursor: pointer;
}

.our_mission_vison_text.animation:hover {
    transform: translate(0, 0);
    clip-path: polygon(
        0% var(--d),
        var(--d) 0%,
        100% 0%,
        100% calc(100% - var(--d)),
        calc(100% - var(--d)) 100%,
        0% 100%
    );
}

.our_mission_vison_text p {
    color: #fff;
    font-size: 15px;
    line-height: 24px;
    padding: 20px;
    font-family: "Poppins", sans-serif;
}

.our_mission_vison_text p span {
    display: block;
    vertical-align: middle;
    float: left;
    text-align: center;
}

@media only screen and (max-width: 600px) {
    .our_mission_vison_text p span {
        float: none;
        text-align: start;
        margin: 0;
    }
}

.our_mission_vison_text p img {
    max-width: 100%;
    margin-bottom: 35px;
}

.our_mission_vison_text p strong {
    color: #fff;
    font-size: 30px;
    letter-spacing: -1px;
    line-height: 28px;
    display: block;
    padding: 0 0 20px 0;
    font-family: "Work Sans", sans-serif;
}
/* About Us End */
/* pricing Start */
.pricing {
    padding: 50px 0px;
}

.pricing-2 {
    padding: 50px 0;
    background-color: #fff;
    font-family: "Poppins", sans-serif;
}

.pricing-2 .price_wrap {
    border: 1px solid #ddd;
    border-radius: 10px;
    margin: 10px 0px;
}

.pricing-2 .price_wrap .price_header {
    padding: 10px;
    text-align: center;
}

.pricing-2 .price_wrap .price_header h2 {
    font-size: 32px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    margin: 5px 0px 1px;
    color: #33a4dc;
}

.pricing-2 .price_wrap .price_header h4 {
    font-size: 18px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
}

.pricing-2 .price_wrap .price_subheader {
    padding: 10px;
    text-align: center;
    background: #36a5dc;
}

.pricing-2 .price_wrap .price_subheader h3 {
    font-size: 22px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    margin: 0;
    color: #fff;
}

.pricing-2 .price_wrap .price_amount {
    display: flex;
    justify-content: center;
    padding: 15px;
}

.pricing-2 .price_wrap .price_amount .form-check .form-check-input {
    width: 18px;
    height: 18px;
    margin-top: 7px;
}

.pricing-2 .price_wrap .price_amount .form-check .form-check-label {
    font-size: 20px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    color: #7f8080;
}

.pricing-2 .price_wrap .price_amount .form-check span {
    font-size: 14px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    color: #d99f5a;
}

.pricing-2 .price_wrap .price_details {
    padding: 5px 15px 0px;
}

.pricing-2 .price_wrap .price_details h6 {
    font-size: 16px;
    font-weight: 400;
    color: #34a4dc;
    margin: 10px 0px;
}

.pricing-2 .price_wrap .price_details .form-check .form-check-label {
    font-size: 16px;
    font-weight: 600;
    color: #7e7f80;
    font-family: "Poppins", sans-serif;
}

.pricing-2 .price_wrap .price_btn {
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.pricing-2 .price_wrap .price_btn .price_transaction {
    font-size: 13px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    margin: 10px 0px;
}

.pricing-2 .price_details .btn_plan {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2;
    text-decoration: none;
    color: #64aad2;
    margin: 5px 0px 0px;
    padding: 5px;
}

.pricing-2 .price_btn .btn_buynow {
    padding: 8px 34px;
    font-size: 15px;
    font-weight: 500;
    border-radius: 25px;
    font-family: "Poppins", sans-serif;
    background: rgba(57, 159, 210, 1);
    border-color: transparent;
    color: #fff;
    height: 40px;
}

 .modal-content .modal-header {
    background: #399fd2;
    border-color: transparent;
}

 .modal-content .modal-header h5 {
    font-size: 20px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    color: #fff;
}

.pricing-2 .modal-content .modal-body table thead tr th {
    font-size: 16px;
    font-weight: 500;
}

.pricing-2 .modal-content .modal-body .notes {
    background: #eef7ff;
    padding: 10px;
}

.pricing-2 .modal-content .modal-body .notes h6 {
    font-size: 14px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    margin: 5px 0px;
}

.pricing-2 .modal-content .modal-body .notes p {
    font-size: 13px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    margin: 5px 0px;
    color: #353535;
}

/* Pricing End */

/* Contact Us Start */

.contact_us {
    padding: 50px 0px;
}

.contact_us .contact_wrap h2 {
    font-size: 40px;
    font-weight: 600;
    line-height: 1.5;
    color: #242424;
    margin: 10px 0px;
    font-family: "Poppins", sans-serif;
}

.contact_us .contact_wrap p {
    font-size: 15px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    line-height: 1.6;
    color: #767474;
    margin-bottom: 20px;
}

.contact_us .contact_wrap h6 {
    font-size: 16px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    line-height: 1.6;
    color: #767474;
    margin-bottom: 20px;
}

.contact_us .contact_wrap h3 {
    font-size: 35px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    line-height: 1.6;
    color: #2c2b2b;
    margin-bottom: 20px;
}

.contact_us .contact_wrap h4 {
    font-size: 18px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    line-height: 1.6;
    color: #2c2b2b;
    margin-bottom: 20px;
}

.contact_us .form-wrap .form-group {
    margin: 10px 0px;
}

.contact_us .form-wrap .form-group .form-label {
    color: #303538;
    font-weight: 700;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 5px;
}

.contact_us .form-wrap .form-group .form-control {
    background: transparent;
    box-shadow: none;
    border: none;
    border-bottom: 1px solid #899298;
    padding: 20px 13px;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 1.4;
    color: #343a3d;
    border-radius: 0;
    margin: 0;
}

.contact_us .form-wrap .form-group .form-check .form-check-label {
    width: 100%;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 10px;
    color: #454545;
    font-family: "Poppins", sans-serif;
}

.contact_us .form-wrap .log-btn {
    background: linear-gradient(to right, #5ac2f0 0%, #015496 100%);
    border: none;
    color: #fff;
    height: 48px;
    font-size: 18px;
    padding: 12px 60px;
    margin: 10px 0px;
    border-radius: 10px;
    font-weight: 700;
    text-transform: capitalize;
    transition: all 0.4s ease;
}

.contact_us .form-wrap .log-btn:hover {
    background: linear-gradient(to right, #5ac2f0 20%, #015496 80%);
    color: #fff;
    border-color: transparent;
}

/* Privacy Policy Start */

.pricing .privacy_wrap h3 {
    font-size: 35px;
    line-height: 1.3;
    font-weight: 600;
    color: #34a4dc;
    font-family: "Work Sans", sans-serif;
}

.pricing .privacy_wrap h4 {
    font-size: 25px;
    line-height: 1.3;
    font-weight: 600;
    color: #34a4dc;
    font-family: "Work Sans", sans-serif;
}

.pricing .privacy_wrap p,
.table tbody tr td {
    font-size: 14px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    color: #3f3c3c;
    margin-bottom: 20px;
    text-align: justify;
}

.pricing .privacy_wrap p a,
.pricing .privacy_wrap ul li a {
    text-decoration: none;
}

.pricing .privacy_wrap ol li,
.pricing .privacy_wrap ul li {
    font-size: 14px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    color: #535252;
    margin-bottom: 10px;
    text-align: justify;
}
.pricing .privacy_wrap ul li::marker {
    font-size: 16px;
    font-weight: 600;
}

.pricing .privacy_wrap .list-style-alpic {
    list-style: lower-alpha;
}

/* Cookies Alert */

.cookies_box {
    position: fixed;
    max-width: 100%;
    left: 0;
    right: 0;
    bottom: -225px;
    background-color: #469fce;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 10px 15px;
    margin: 0 auto;
    z-index: 999;
    transition: all 0.3s ease;
}

.cookies_box.show {
    bottom: 0;
}

.cookies_box .cookies_text {
    font-size: 15px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    margin-bottom: 0px;
    color: #ffffff;
}

.cookies_box .cookies_text a {
    color: #ffff;
}

.cookies_box .cookies_buttons .cookies_btn {
    font-size: 14px;
    font-weight: 400;
    /* padding: 8px 18px; */
    border: 1px solid transparent;
    background-color: #062843;
    color: #fff;
    border-radius: 3px;
    border: none;
    transition: background 0.3s;
    cursor: pointer;
    font-family: "Poppins", sans-serif;
}

.cookies_box .cookies_buttons .cookies_btn:hover {
    background: #fff;
    color: #0e3c5b;
    border: 1px solid #0e3c5b;
}


.d-md-block-navbar  {
    display: block;
}
.d-lg-block-navbar  {
    display: none;
}

@media only screen and (max-width: 1305px) {
    .d-md-block-navbar  {
        display: none;
    }
    .d-lg-block-navbar {
        display: block;
    }
  }


